LISTW_SET_ATTRIBUTES(3)

EXPERIMENTAL_FUNC
listw_set_attributes - Set list widget attributes.

SYNOPSIS
#include <karma_listw.h>

flag listw_set_attributes

(KListWidget list, flag refresh_if_needed, ...)

DESCRIPTION
Set list widget attributes.

list
    The list widget.

refresh_if_needed
    If TRUE, the list display is refreshed if something has changed.

... The optional attributes are given as pairs of attribute-key attribute-value pairs. The list must be terminated with LISTW_ATT_END. See <-listw_ATTRIBUTES-> for the list of attributes.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/